Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2025 14:22:55 +0300

Viljandi Vallavalitsus menetleb praegu ehitusteatist nr 2511201/47761 
aadressile Viljandi maakond, Viljandi vald, Mustivere küla, Karola tee 2 
(Piirdeaed) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteeritud aed tee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27589461>  (menetlus nr: 
508652), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.